function ini_dashboard(){
    setAtendimentos();
}


function setAtendimentos(){
    
    
    get_ajax('getOportunidadesAtual', retorno =>{
        
        $('.atendidasAtual').html(retorno.atendidas);
        $('.negadasAtual').html(retorno.negadas);
        $('.aguardandoAtual').html(retorno.aguardando);
        $('.aceitasAtual').html(retorno.aceitas);
        
    }, $error);
    
    get_ajax('getOportunidadesAnterior', retorno =>{
        
        $('.atendidasAnterior').html(retorno.atendidas);
        $('.negadasAnterior').html(retorno.negadas);
        $('.aguardandoAnterior').html(retorno.aguardando);
        $('.aceitasAnterior').html(retorno.aceitas);
        
    }, $error);
    
    get_ajax('getAtendimentos', retorno =>{
        $antemdimento = retorno.data;
        
        $('.atendimentosTotal').html($antemdimento.totalPeriodos);
        $('.atendimentosUltimos').html($antemdimento.ultimos);
        
        setChartGeral('#card-chart1',$antemdimento.periodos);
        
    }, $error);
    
    get_ajax('getAtendimentosCaptura', retorno =>{
        $('.capturasAtual').html(retorno.atual);
        $('.capturasAnterior').html(retorno.anterior);
    }, $error);
    
    get_ajax('getAtendimentosOportunidade', retorno =>{
        $('.oportunidadesAtual').html(retorno.atual);
        $('.oportunidadesAnterior').html(retorno.anterior);
    }, $error);
    
    get_ajax('getAtendimentosOutros', retorno =>{
        $('.outrosAtual').html(retorno.atual);
        $('.outrosAnterior').html(retorno.anterior);
    }, $error);
}









//oportunidadeTotal
//oportunidadeNegadas
//oportunidadeAgurdando
//oportunidadeAceitas